
    html, body {
        scroll-behavior: smooth;
    }

    @font-face {
        font-family: 'euclid';
        src: url('/fonts/euclidsquare-semibold-webfont.woff2') format('woff2'),
             url('/fonts/euclidsquare-semibold-webfont.woff') format('woff');
        font-weight: bold;
        font-style: normal;
    }
    
    
    @font-face {
        font-family: 'euclid';
        src: url('/fonts/euclidsquare-light-webfont.woff2') format('woff2'),
             url('/fonts/euclidsquare-light-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }
    
    
    @font-face {
        font-family: 'bw_gradual';
        src: url('/fonts/bwgradual-regular-webfont.woff2') format('woff2'),
             url('/fonts/bwgradual-regular-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }
    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-image: url('./select.svg');
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: auto 50%;
        border-radius: 0;
    }   